Subject: Crop protection...Deer, birds...

From: [email-masked]
Date: Thu, 4 Jul 1996 16:58:34 GMT

I am looking for contacts to find literature, Gov't depts, or companies that 
deal in the prevention of crop damage by deer, birds and other species of 
wildlife.  If you can help at all, please email me and let me know. 

[email-masked]